
TYPO3 Flow Base Distribution - Task # 35317

Status: Resolved Priority: Should have
Author: Aske Ertmann Category:
Created: 2012-03-28 Assigned To: Aske Ertmann
Updated: 2012-03-31 Due date:
Subject: Fix doc comments for authentication providers
Description

All the authentication providers have a incorrect return doc comment.

Associated revisions
Revision 2dd67d26 - 2012-03-28 13:44 - Aske Ertmann 

[TASK] Fix doc comments for authentication providers

Fixes the wrong return doc annotation for the getTokenClassnames method

Resolves: #35317

Change-Id: Ide5bb9111ac8f8231f463090d816f1fc6b02bdf5
Releases: 1.1

History
#1 - 2012-03-28 13:44 - Gerrit Code Review
- Status changed from New to Under Review

Patch set 1 for branch master has been pushed to the review server.
It is available at http://review.typo3.org/9984

#2 - 2012-03-31 02:39 - Anonymous
- Status changed from Under Review to Resolved
- % Done changed from 0 to 100

Applied in changeset commit:2dd67d26e151496771e8ef4c3c4e2016a904971d.
